{
  "navigationBarTitleText": "库存",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "app-tabs": "/components/plugin/tabs",
    "app-search-module": "/components/module/app-search",
    "app-wrapper-empty": "/components/app-wrapper-empty",
    "commodity-stock": "/pagesStorehouse/components/CommodityStock",
    "dorpdown-select": "/components/module/dorpdownSelect"
  }
}